help softmodding my sisters wii version 4.0 - HotUKDeals
We use cookie files to improve site functionality and personalisation. By continuing to use HUKD, you accept our cookie and privacy policy.
Get the HUKD app free at Google Play

Search Error

An error occurred when searching, please try again!

Login / Sign UpSubmit
Expired

help softmodding my sisters wii version 4.0

goonertillidie Avatar
[mod] 7y, 8m agoPosted 7 years, 8 months ago
can any1 help using the bannerbomb for version 4 got to the screen here it says starcubes first application and not doing anything else?
Tags:
goonertillidie Avatar
[mod] 7y, 8m agoPosted 7 years, 8 months ago
Options

All Comments

(15) Jump to unreadPost a comment
Comments/page:
#1
I thought it didn't work on version 4?
[mod]#2
theres a new version out called 'bannerbomb'
#3
goonertillidie;5207789
theres a new version out called 'bannerbomb'


Yeah i've had a look at it, i've not needed to do it though as I used the twilight hack on my wii. From what I read it doesn't work on v4 wii's.
#4
goonertillidie
theres a new version out called 'bannerbomb'


is there no support from where you got it? also, where did you get it...so i may check it out :)
[mod]#5
#6
It's in alpha build right now - use it at your own peril!
[mod]#7
yeh i got a bit further now just saying wont connect to network even though its connected
#8
i thought it only worked on version 4 boxes that had homebrew channel installed (and removed) before being updated to 4
[mod]#9
theres a new way hence bannerbomb
#10
Have you tried the other versions listed on your link?
Also, be careful. Alpha applications are usually very buggy, hence them being in the Alpha stage.
Pre-Alpha > Alpha > Beta > Release Candidate > Final Release
Anything in Alpha stage is very immature and error-prone.

It's not a "new way" yet, still a new way in development.
#11
can't you downgrade the software?
i was on 3.4e took me blimmin ages to do until i found the dummies guide which formats the whole card for you!. then it took 10 mins!
#12
never done a 4.0
but this should help you out
http://www.yafaze.com/forums/viewtopic.php?f=46&t=113&p=327#p327
[mod]#13
djnaff
never done a 4.0
but this should help you out
http://www.yafaze.com/forums/viewtopic.php?f=46&t=113&p=327#p327


cheers mate installed and working just cant get any channels on homebrew but other program working
[mod]#14
all sorted now all working 100% :)
#15
I have just used this version to install the back up channel to a friends Wii who had put 4.0 on their system.

It's a bit long winded, but works fine, and "NO ZELDA NEEDED".

Post a Comment

You don't need an account to leave a comment. Just enter your email address. We'll keep it private.

...OR log in with your social account

...OR comment using your social account

Thanks for your comment! Keep it up!
We just need to have a quick look and it will be live soon.
The community is happy to hear your opinion! Keep contributing!